Subject: Re: bug#36069: Menu-based installer unusable through noVNC

From: Robert Vollmert <[email-masked]>
Date: Wed, 26 Jun 2019 21:16:05 +0200

> On 26. Jun 2019, at 18:51, Björn Höfling <[email-masked]> wrote:

> In that way, I have the QEMU console in my terminal and I can call the
> "system_reset" command: I suspected that the bug would only appear when
> the VNC-Client is connected WHILE the installer start up. Usually the
> startup would be fast and the VNC-client connects only when the
> installer is already visible.

It seems I can rule that out. I see the bug also when disconnecting directly
after the grub screen and reconnecting after some time. Similarly, the
screen is still messed up when I disconnect and connect again while the
menu is showing.